<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>challenge-page4</title>
    <link rel="stylesheet" href="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/css/bootstrap.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="style5.css">
  </head>

</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-4 text-left" id="sistem">
                <h1>SYSTEM REQUIREMENTS</h1></div>
            <div class="col-3" id="can"><h6>Can My Computer Run this game?</h6>
            </div>
        </div>
        <div class="row" id="syarat">
          <div class="col-3">OS:</div>
          <div class="col-3">PROCESSOR:</div>
          </div>
        <div class="row">
          <div class="col-3">Windows 7 64-bit only (No OSX Support at this time)</div>
          <div class="col-3">Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</div>
        </div>
          
        <div class="row" id="memory">
          <div class="col-3">MEMORY:</div>
          <div class="col-3">STORAGE:</div>
          </div>
        <div class="row">
          <div class="col-3">4 GB RAM</div>
          <div class="col-3">8 GB available space</div>
        </div>
        <div class="row">
          <div class="col-10" id="grapic">GRAPHICS:</div>
        </div>
        <div class="row">
          <div class="col-10">NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB Direct11 (Shader Model 5)</div>
        </div>
      </div>
    
</body>
</html>